<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php
/**
 * Mustishipping state
 *
 * @see \Magento\Multishipping\Block\Checkout\State
 */
?>
<ol class="block multicheckout progress items" id="checkout-progress-state">
    <?php foreach ($block->getSteps() as $_step): ?>
        <li title="<?php /* @escapeNotVerified */ echo $_step->getLabel() ?>" class="item<?php echo($_step->getIsActive()) ? ' active' : ''?>"><span><?php /* @escapeNotVerified */ echo $_step->getLabel() ?></span></li>
    <?php endforeach; ?>
</ol>
